/* main */

body, div, p, ul, ol, li, form, a, img 
{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

p {
	line-height:130%;
}

body
{
	font-family:Arial, Helvetica, sans-serif;
	color: black;
	font-size: 0.8em;
	width: 100%;
	background-color:#c5d3ee;
	background-image:url(images/body-bg.gif);
	background-repeat:repeat-x;
}

a
{
	text-decoration: none;
}

a img
{
	border: none;
}

.bullet li {
	margin-left:1.1em;
	padding-bottom:0.3em;
	list-style-type: disc;
}

/* structure */
.left
{
	float: left;
}

.right
{
	float: right;
}

.clear-left
{
	clear: left;
}

.clear-right
{
	clear: right;
}

#shell, .shell
{
	width: 963px;
	margin: auto;
	position: relative;
}

#banner
{
	width:963px;
	height:100px;
}

#left-nav {
	margin-top:27px;
	width:200px;
	position:relative;
	float:left;
}

#left-nav-top {
	background-image:url(images/left-nav-bg.gif);
	background-repeat:no-repeat;
	width:200px;
	height:201px;
	position:relative;
	margin-top:-10px;
}

#left-nav-top h2 {
	padding:20px 0 0px 15px;
	color:white;
	font-size:1.2em;
	line-height:1.2em;
}

#left-nav-top p {
	padding:0px 10px 10px 15px;
	color:white;
	font-size:0.9em;
	line-height:1.2em;
}

#content {
	width:963px;
	position:relative;
}

#content-right {
	width:763px;
	position: relative;
	float:left;
}

#content-top {
	background-image:url(images/content-top.gif);
	background-repeat:no-repeat;
	width:763px;
	height:27px;
}

#content-middle {
	width:763px;
	height:560px;
}

#content-middle-left {
	background-image:url(images/content-side.gif);
	background-repeat:no-repeat;
	width:25px;
	height:100%;
	background-color:#108ea5;
	border-left:solid;
	border-left-width:1px;
	border-left-color:black;
	position:relative;
	float:left;
}

#content-middle-centre {
	width:709px;
	height:99.7%;
	background-color:#e6e6e6;
	background-image:url(images/content-middle-bg.gif);
	background-repeat:repeat-x;
	position:relative;
	float:left;
	border-width:1px;
	border-color:#999999;
	border-style:solid;
	overflow:auto;
}

#content-middle-centre a {
	color:#108ea5;
	text-decoration:underline;
}

#content-middle-centre a:hover {
	color:black;
	text-decoration:underline;
}


#content-middle-right {
	background-image:url(images/content-side-right.gif);
	background-repeat:no-repeat;
	width:25px;
	height:100%;
	background-color:#108ea5;
	border-right:solid;
	border-right-width:1px;
	border-right-color:black;
	position:relative;
	float:right;
}

.content-middle-top {
	height:65px;
	width:665px;
	margin-left:20px;
	margin-right:20px;
}

.content-heading {
	position:relative;
	float:left;
}

.content-heading h1 {
	background-image:url(images/content-line.gif);
	background-repeat:no-repeat;
	background-position:0px 100%;
	width:665px;
	color:#108ea5;
	font-size:2.4em;
	height:40px;
}

.content-heading h2 {
	color:black;
	font-size:1em;
	margin-top:1.2em;
}

.back {
	position:relative;
	float:right;
	width:65px;
	height:21px;
	margin-top:-50px;
}

.middle-back {
	position:relative;
	float:right;
	height:40px;
	margin-top:40px;
	font-size:0.8em;
}

.middle-back a {
	color:#108ea5;
	text-decoration:underline;
}

.middle-back a:hover {
	color:black;
	text-decoration:underline;
}

.row {
	background-color:#FFFFFF;
	min-height:61px;
	margin-top:20px;
	padding-bottom:10px;
	margin-bottom:20px;
	padding-left:10px;
	width:643px;
}

#row-empty {
	background-image:url(images/white-line-bg.gif);
	background-repeat:repeat-y;
	margin-top:10px;
	margin-bottom:10px;
	float:left;
	padding:0px;
}

.white-box {
	background-color:#FFFFFF;
	margin-top:0px;
	padding-bottom:10px;
	padding-left:10px;
	position:relative;
	float:left;
	width:201px;
	margin-right:10px;
}

.white-box h2 {
	color:black;
	font-size:1.2em;
	height:51px;
}

.white-box p {
	margin-bottom:10px;
}

.row h2 {
	color:black;
	font-size:1.2em;
	padding-top:10px;
	height:51px;
}

.row h2 span, .white-box h2 span {
	color:#666666;
}


.row img, .white-box img {
	float:left;
	margin:0 5px 10px 0;
}

.row a, .white-box a {
	color:#108ea5;
	text-decoration:underline;
}

.row a:hover, .white-box a:hover {
	color:black;
	text-decoration:underline;
}

.line {
	background-image:url(images/content-line.gif);
	background-repeat:no-repeat;
	height:2px;
	position:relative;
	clear:both;
}

.content-middle-bottom {
}


#content-bottom {
	background-image:url(images/content-bottom.gif);
	background-repeat:no-repeat;
	width:763px;
	height:66px;
	position:relative;
	float:left;
}



#plain-text {
	position:relative;
	float:left;
	width:963px;
	height:2px;
	text-align:left;
	font-size:0.8em;
	padding-left:258px;
}

#footer {
	position:relative;
	float:left;
	width:963px;
	text-align:right;
	font-size:0.8em;
	color:black;
	margin-top:5px;
	margin-bottom:10px;
}

#footer a, #plain-text a { color:black; }
#footer a:hover, #plain-text a:hover { color: #144a8e; }

/* left-nav */

ul.left-nav {
	margin-top:1px;
	display:block;
	width:200px;
	list-style:none;
}

ul.left-nav li a {
	font-size: 1.1em;
	color:black;
	font-weight:bold;
	background-repeat:no-repeat;
	display:block;
	width:190px;
	height:45px;
	padding: 10px 0 0 10px;
}

.picture {
	position:relative;
	margin-top:10px;
	margin-right:20px;
	float:right;
}

ul.left-nav li.b1 a{
	background-image:url(images/left-nav-b1.gif);
}

ul.left-nav li.b2 a{
	background-image:url(images/left-nav-b2.gif);
}

ul.left-nav li.b3 a{
	background-image:url(images/left-nav-b3.gif);
}

ul.left-nav li.b4 a{
	background-image:url(images/left-nav-b4.gif);
	height:49px;
}

ul.left-nav li.b1 a:hover, ul.left-nav li.b2 a:hover, ul.left-nav li.b3 a:hover, ul.left-nav li.b4 a:hover {
	background-position: -200px 0%;
	color:#FFFFFF;
}
